<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="gio-conceptueel"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>GIO conceptueel</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="gio-conceptueel"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a><ul><li><a href="modulairestructuur.html">Modulaire structuur</a></li><li><a href="domeinspecifiek.html">Domein-specifieke toepassingen</a></li><li><a href="tekstmodellen.html">Modellering van tekst</a></li><li><a href="informatieobjecten.html">Modellering van informatieobjecten</a><ul><li class="active"><a href="GIOConceptueel.html">GIO conceptueel</a></li><li><a href="IO_Document.html">Document als informatieobject</a></li><li><a href="specificatie_IO.html">Specificatie van een informatieobject</a></li><li><a href="Relatie_Besluit_IO.html">Relatie met het besluit</a></li></ul></li><li><a href="naamgevingsconventie.html">Naamgevingsconventie</a></li><li><a href="tekstmuteren.html">Tekstmuteren</a></li></ul></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1"><h1 class="title topictitle1" id="ariaid-title1">GIO conceptueel</h1><div class="body"></div><article class="topic nested1" aria-labelledby="ariaid-title2" id="inleiding"><h2 class="title topictitle2" id="ariaid-title2">Inleiding</h2><div class="body"><p class="p">Vanuit een regeling bezien is een GIO (Geografisch Informatie Object) de manier om de exacte ligging van een gebied op een juridisch correcte manier vast te leggen, en die via een verwijzing vanuit de tekst van de regeling onderdeel wordt van de regels uit de regeling. Een GIO bestaat uit een collectie Locaties. Een Locatie bevat een geometrie (begrenzing van een gebied) en kan een naam hebben. Daarnaast heeft iedere Locatie een uniek identificatienummer. De GIO zelf heeft ook een uniek identificatienummer (<a class="xref" href="JOIN">identificatie_niet-tekst.md</a>).</p><p class="p"><strong class="ph b">Voorbeeld 1</strong>: In de omgevingsregeling worden regels opgesteld voor de militaire oefenterreinen in Nederland. Om aan te duiden waar de oefenterreinen liggen is een GIO aangemaakt met de aanduiding 'militaire oefenterreinen'. In de tekst van de regeling kan nu verwezen worden naar 'militaire oefenterreinen' en is middels de GIO duidelijk wat de ligging van de oefenterreinen is. Voor ieder individueel oefenterrein bevat de GIO een Locatie object. In onderstaande afbeelding is links de volledige GIO 'militaire oefenterreinen' afgebeeld. Rechts is ingezoomd de Locatie met de naam 'OT Scherpenberg'. Merk op dat een Locatie één geometrie heeft, in het geval van 'OT Scherpenberg' is dit een multipolygon.</p><p class="p"><img class="image" src="img/militaire-oefenterreinen.png"><br><img class="image" src="img/OT-scherpenberg.png"><br></p><p class="p"><strong class="ph b">Voorbeeld 2</strong>: De stelling van Amsterdam is ook een GIO. In dit geval bevat de GIO één Locatie object waardoor in het praten over de GIO het onderscheid tussen de GIO en de losse locatie(s) die erin zit soms lastig is.</p><br><img class="image" src="img/stelling-amsterdam.png"><br></div></article><article class="topic nested1" aria-labelledby="ariaid-title3" id="verwijzing-naar-een-gio-vanuit-de-tekst"><h2 class="title topictitle2" id="ariaid-title3">Verwijzing naar een GIO vanuit de tekst</h2><div class="body"><p class="p">Een GIO is een bijzonder geval van een "IO". De relatie tussen de tekst van een besluit en de IO is beschreven in <a class="xref" href="Relatie_Besluit_IO.html">een eigen leeswijzer</a>.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title4" id="de-gio-zelf"><h2 class="title topictitle2" id="ariaid-title4">De GIO zelf</h2><div class="body"><p class="p">De inhoud van (een versie van) de GIO is een collectie Locaties en wordt geïdentificeerd
met een <a class="xref" href="JOIN">identificatie_niet-tekst.md</a> identificatie voor een expression.
Deze locaties zijn vastgelegd in een aantal digitale
bestanden die aan de JOIN gekoppeld zijn. Deze bestanden kunnen
bijvoorbeeld opgeslagen zijn in een repository dat gegeven de JOIN
identifier de bestanden met inhoud oplevert. Hoe dit in de praktijk
gebeurt hangt van de situatie af, bijvoorbeeld of de GIO al in werking
is en wie het besluit tot het ontstaan van de GIO heeft genomen.</p><p class="p"><strong class="ph b">Voorbeeld:</strong> De LVBB biedt een service (de URI resolver) om gegeven de
JOIN identificatie van een GIO de inhoud&nbsp; te downloaden of tonen. Deze
service werkt alleen voor GIO's die bekendgemaakt zijn. In onderstaand
screenshot wordt de join identifier
'/join/id/regdata/mn002/2019-11-01/or\_defensie\_terreinen\_objecten'
aan de resolver aangeboden:</p><br><img class="image" src="img/resolver.png"><br><p class="p">De resolver verwijst je door naar een website/downloadpagina waar de
inhoud van de GIO te vinden is.</p></div></article><article class="topic nested1" aria-labelledby="ariaid-title5" id="de-totstandkoming-van-een-gio-en-mutaties-door-de-tijd"><h2 class="title topictitle2" id="ariaid-title5">De totstandkoming van een GIO en mutaties door de tijd</h2><div class="body"><p class="p">Een&nbsp; GIO kan in de tijd veranderen door besluiten die door het bevoegd
gezag genomen worden. Een besluit tot verandering van een GIO treedt op
een datum in werking (deze datum kan in het besluit zelf staan of in een
ander besluit (een inwerkingstredingsbesluit). Het resultaat van een
besluit is een nieuwe expressie van de GIO. Bij de vastlegging van een
besluit is ook van belang dat de context waarin het besluit genomen
wordt wordt vastgelegd; dit gaat om de achtergrondkaart die gezien is
door het bevoegd gezag bij het nemen van het besluit.</p></div><article class="topic nested2" aria-labelledby="ariaid-title6" id="vaststellen-of-wijzigen"><h3 class="title topictitle3" id="ariaid-title6">Vaststellen of wijzigen</h3><div class="body"><p class="p">Een GIO kan met een besluit vastgesteld of gewijzigd worden. Wanneer een
GIO vastgesteld wordt geldt dat het bevoegd gezag de hele GIO bekeken
heeft en over ieder onderdeel daarvan besloten heeft. Wanneer een GIO
gewijzigd wordt heeft het bevoegd gezag alleen dat deel van de GIO dat
daadwerkelijk gewijzigd is bekeken en is er dus geen besluit genomen
over de niet gewijzigde onderdelen.</p><p class="p">Bij een wijziging moet duidelijk zijn wat de gewijzigd onderdelen zijn.
Dit gebeurt met een wijzigindicatie; deze wijzigindicatie geeft globaal
weer waar de gewijzigde onderdelen zijn. Ook moet de gewijzigde
onderdelen van de oude situatie (voor de wijziging) meegeleverd worden
als onderdeel van het besluit.</p><p class="p">Bij een vaststelling hoeft de oude situatie niet te worden meegeleverd
en is geen wijzigindicatie nodig.</p></div></article><article class="topic nested2" aria-labelledby="ariaid-title7" id="het-vastleggen-van-mutaties"><h3 class="title topictitle3" id="ariaid-title7">Het vastleggen van mutaties</h3><div class="body"><p class="p">Er zijn verschillende manieren waarop je in een besluit mutaties kunt
vastleggen</p><ol class="ol"><li class="li"><p class="p">Een besluit stelt een nieuwe GIO vast door de initiële expressie te
geven.</p></li><li class="li"><p class="p">Een besluit bevat wijziginstructies die aangeven hoe je door het
toevoegen, verwijderen van Locaties in een bestaande expressie de
nieuwe expressie kunt berekeken.</p></li><li class="li"><p class="p">Een besluit stelt vast hoe de nieuwe expressie van de GIO eruit
ziet.&nbsp;</p></li></ol><p class="p">Bij alle besluiten dient een verwijzing naar de achtergrondkaart die
gezien is door het bevoegd gezag toen ze het besluit namen te worden
meegeleverd met de mutatie.</p></div></article><article class="topic nested2" aria-labelledby="ariaid-title8" id="1-het-initieel-vaststellen-van-een-gio-bij-een-regeling"><h3 class="title topictitle3" id="ariaid-title8">(1) Het initieel vaststellen van een GIO bij een regeling</h3><div class="body"><p class="p">Bij het initeel vaststellen van een GIO levert het bevoegd gezag een
versie van de GIO zoals zij wil dat de GIO wordt. Daarnaast levert het
BG een JOIN identifier waarmee anderen naar de GIO (als work) kunnen
verwijzen. De meegeleverd versie heeft zelf ook een JOIN identifier (dit
is een identifier van de expressie). Ook wordt als onderdeel van de
vaststelling vastgelegd welke achtergrondkaart het bevoegd gezag heeft
gezien bij het besluit tot vaststellen van de GIO. Bij de bekendmaking
van het besluit is een bijlage waarin de in het besluit vastgestelde
GIO's worden genoemd (tekstuele aanduiding en JOIN identificatie van de
versie)</p><p class="p"><strong class="ph b">Voorbeeld</strong>: In de volgende bijlage (bij een besluit) wordt een
overzicht van de meegeleverde en vastgestelde informatieobjecten
gegeven. Het is niet de bijlage die de GIO's aanmaakt; dat gebeurt door
het meeleveren van de GIO's bij het besluit/initiele regeling.</p><br><img class="image" src="img/overzichtGIOs.png"><br></div></article><article class="topic nested2" aria-labelledby="ariaid-title9" id="2-het-wijzigen-van-een-gio-via-wijziginstructies"><h3 class="title topictitle3" id="ariaid-title9">(2) Het wijzigen van een GIO via wijziginstructies</h3><div class="body"><p class="p">De inhoud van een GIO is te wijzigen via wijziginstructies. Deze
instructies beschrijven hoe je, gegeven een oude expressie van van een
GIO (aangeduid met zijn JOIN), met wijziginstructies een nieuwe versie
kunt beschrijven. De eenheid van wijzigen van een GIO is een Locatie.
Ongewijzigde Locatie worden dus niet genoemd in de wijziginstructies. Er
zijn drie wijzingen die kunnen gebeuren met een Locatie:</p><ul class="ul"><li class="li"><p class="p">Een Locatie wordt <strong class="ph b">toegevoegd</strong>. In het besluit moeten de volgende
gegeven bevat zijn: een identificatie, eventueel een naam en de
geometrie van de nieuwe Locatie</p></li><li class="li"><p class="p">Een Locatie wordt <strong class="ph b">verwijderd</strong>. Minimale (technische) vereiste is
dat in het besluit de identificatie van de te verwijderen Locatie
staat. Echter een juridische eis zegt dat in het besluit ook genoeg
informatie bevat moet zijn om te zien wat er verwijderd is waardoor
je dus de geometrie en naam ook moet opnemen.</p></li><li class="li"><p class="p">Een Locatie wordt <strong class="ph b">gewijzigd</strong>. Een wijziging kan worden beschreven
als de gelijktijdige verwijderen van een oude Locatie en toevoeging
van een nieuwe Locatie. Een wijziging moet dan ook alle gegevens
voor een verwijdering en een toevoeging bevatten.</p></li></ul><p class="p"><strong class="ph b">Voorbeeld:</strong> De geometrie van 'Schietrange Vliehors' wordt gewijzigd.
Aan de kant van het dorp Oost-Vlieland wordt een stuk buiten gebruik
genomen. Bij de wijzingen worden drie geometrieën meegeleverd: (1) de
oude geometrie is hier in het rood getoond (2) de nieuw geometrie in het
groen (3) de wijzigindicatie die indicatief weergeeft waar op de kaart
de wijzigingen zitten in het blauw. Het deel van het oefenterrein dat
niet verandert maakt geen onderdeel uit van de wijzigindicatie.</p><p class="p"><img class="image" src="img/vliehorst-oud.png"><br><img class="image" src="img/vliehorst-nieuw.png"><br><img class="image" src="img/vliehorst-wijzingindicatie.png"><br></p><p class="p"><strong class="ph b">Voorbeeld:</strong> De geometrie van 'Schietrange Vliehors' wordt uitgebreid
met een stuk zee zoals hierboven beschreven. In de tekst staat het
volgende:</p><br><img class="image" src="img/vliehorst-wijzigtekst.png"><br><p class="p">Het genoemde object met id
<code class="ph codeph">/join/id/docdata/mn002/2019/grenscormilitair/@versie1</code> is een WijzigGIO
en bevat de instructie om een GIO te wijzigen. Dit is een speciaal geval
van een WijzigingsObject.</p><p class="p">NOOT: De exacte notatie van een wijziging van een GIO is nog niet eenduidig
vastgelegd. Bij publicatie van de implementatiespecificaties kunnen de
instructies voor de tekstuele formulering nog wijzigen.</p></div></article><article class="topic nested2" aria-labelledby="ariaid-title10" id="3-het-vaststellen-van-een-bestaande-gio-door-het-aanbieden-van-de-resulterende-expressie"><h3 class="title topictitle3" id="ariaid-title10">(3) Het vaststellen van een bestaande GIO door het aanbieden van de resulterende expressie</h3><div class="body"><p class="p">Naast de mogelijkheid om indidivuele locaties van een GIO te wijzigen in
een besluit kan het BG ook besluit de gehele GIO te wijzigen door een
nieuwe versie van de hele GIO vast te stellen. In dit geval wordt de
hele GIO opnieuw vastgesteld en is de oude situatie voor de vaststelling
niet van belang deze wordt dan ook niet meer meegeleverd bij het
besluit. Ook is geen wijzigingsindicatie nodig. De tekst in het besluit
is vergelijkbaar met een initiële vaststelling. Wat anders is dan bij
een initiële vaststelling is dat door deze vaststelling de geldigheid
van de oude (huidige) expressie afloopt en deze dus een 'datum geldig
tot' krijgt.</p></div></article></article><article class="topic nested1" aria-labelledby="ariaid-title11" id="locaties-met-eigenschappen"><h2 class="title topictitle2" id="ariaid-title11">Locaties met eigenschappen</h2><div class="body"><p class="p">Momenteel hebben de Locaties binnen een GIO geen eigenschappen (behalve
hun naam). In de toekomst zullen naast GIO's met Locaties ook GIO's met
andere Objecten komen eigenschappen. Deze eingenschappen kunnen dan ook
gebruikt worden voor verbeelding.</p></div></article></article></main></body></html>